uuid: 8492c86b-de18-4ed3-8d68-4e9f1f42acf7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zQqMcfIsX7timJtrwFK8nwmMH4cfwacU_VD89vAgcfc
id: blb_col_2_two_equal_columns
layout_id: blb_col_2
label: 'Two equal columns'
structure: '6 6'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-10'
